MLXUPTIME(1)

NAME
mlxuptime - manual page for mlxuptime 4.19.0

SYNOPSIS
mlxuptime -d <device>

DESCRIPTION
Print mellanox devices up time and measured frequency

OPTIONS

-d, --device
    Mst device name - run "mst status" in order to get devices list

-s, --sample
    Sampling interval for measuring frequency (default: 1 [sec])

-f, --force_sample Force sampling interval for measuring frequency. Default : reading up time from device.

-h, --help
    Print help and exit

-v, --version
    Print tool version and exit

SEE ALSO
The full documentation for mlxuptime is maintained as a Texinfo manual. If the info and mlxuptime programs are properly installed at your site, the command

    info mlxuptime

should give you access to the complete manual.